body
{
background-image:url("../images/background.jpg");
background-repeat:no-repeat;
background-size:cover;
background-attachment:fixed;
background-position:center center; 
font-family:Helvetica Neue,Helvetica;
color:white;
}
a,a:active,a:focus,a:hover
{
	color:#7b7a7a;
}
audio
{
	width:18.8rem;
}
h1
{
    text-align: right;
}    
ul
{
	margin-left:1rem;
	padding:1rem;
	width:18.8rem;
	background-color:white;
	opacity:.7;
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}
li:before { 
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1rem;
    top: 1rem;
    position: relative;
}
li
{
	margin-left:1rem;
}
li.active
{
	font-weight:bold;
	font-style:italic;
	margin-left:2rem;
}
	
li:hover
{
	font-weight:normal;
	font-style:italic;
	margin-left:2rem;
}

#playlistRow
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#player
{
	position:absolute;
	bottom:3rem;
	right:3rem;
}
.cover-row.row {
    height: 50vh;
    display: flex !important;
    align-items: center !important;
    max-width: none !important; /* Foundation beperkt max-width */
}

.cover-row img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
@media screen 
  and (max-device-width: 640px) 
  {
  #player
		{
		position:absolute;
		bottom:.5rem;
		right:.5rem;
		}
  }
  
  